<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{0f4b4ca0-fc09-4593-8446-4858fd91e5a6}">
		<property name="name">
			<value>takeKey</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{66fc1741-d7a7-48ca-a2ce-065242adc18f}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{31920ddf-5258-47eb-9674-49d5dcdfd676}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{db01c0c0-4880-4c7c-be1b-8ee47ad6bef7}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{ef320330-2542-4c9b-a355-ce798c9425a9}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{a92d2f71-51fb-43bc-8038-21f2024cb7e6}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{2c658d68-1c08-4d58-a098-adac358f1b05}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{98b48e89-34ef-4765-9d09-1e35dee99e7f}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{fe6fe5df-39ac-45ff-be47-fa0157b6861f}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{eb393fbd-ce4b-4a3d-82f7-36a2d90f0885}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{1e5e0fa3-5b23-4941-86b2-77f40b23fdb3}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{31920ddf-5258-47eb-9674-49d5dcdfd676}">
		<relationship name="masterBus">
			<destination>{0a3e5602-47e2-44c4-ad2e-64ca5eaf5c50}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{db01c0c0-4880-4c7c-be1b-8ee47ad6bef7}">
		<relationship name="modules">
			<destination>{181fdcbf-ec97-461b-a271-16960384f93e}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{0a3e5602-47e2-44c4-ad2e-64ca5eaf5c50}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{ef320330-2542-4c9b-a355-ce798c9425a9}">
		<relationship name="effectChain">
			<destination>{9f2ea792-5174-4380-b075-0b42be7b526c}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e40d5705-1303-4c00-b1bd-274ef36a29fa}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ce4a0ea1-e615-4573-b45c-1e1340e9acdd}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{a92d2f71-51fb-43bc-8038-21f2024cb7e6}" />
	<object class="MarkerTrack" id="{2c658d68-1c08-4d58-a098-adac358f1b05}" />
	<object class="GroupTrack" id="{98b48e89-34ef-4765-9d09-1e35dee99e7f}">
		<relationship name="mixerGroup">
			<destination>{a19907b0-cedb-4678-890c-7b3343fa1a9b}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{fe6fe5df-39ac-45ff-be47-fa0157b6861f}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ActionSheet" id="{eb393fbd-ce4b-4a3d-82f7-36a2d90f0885}">
		<relationship name="modules">
			<destination>{181fdcbf-ec97-461b-a271-16960384f93e}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{0a3e5602-47e2-44c4-ad2e-64ca5eaf5c50}">
		<relationship name="effectChain">
			<destination>{f9827986-b009-4c4e-aa51-2c68d8b6836a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b363119d-1989-4c4b-9861-d2f291ed7154}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{31920ddf-5258-47eb-9674-49d5dcdfd676}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{181fdcbf-ec97-461b-a271-16960384f93e}">
		<relationship name="sounds">
			<destination>{647cceeb-3ce1-414d-8298-33eb247aceed}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{9f2ea792-5174-4380-b075-0b42be7b526c}">
		<relationship name="effects">
			<destination>{4d194816-7daa-4c15-8c69-b1c59457785d}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e40d5705-1303-4c00-b1bd-274ef36a29fa}" />
	<object class="EventMixerGroup" id="{a19907b0-cedb-4678-890c-7b3343fa1a9b}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{388a543b-c1ae-4384-97dd-6e58e0f9037e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{947d10a2-be4e-40f7-8e72-a3b9f9f4710e}</destination>
		</relationship>
		<relationship name="output">
			<destination>{0a3e5602-47e2-44c4-ad2e-64ca5eaf5c50}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{f9827986-b009-4c4e-aa51-2c68d8b6836a}">
		<relationship name="effects">
			<destination>{d55b1e5b-4fe2-4fcd-be97-f9137934ad73}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b363119d-1989-4c4b-9861-d2f291ed7154}" />
	<object class="SingleSound" id="{647cceeb-3ce1-414d-8298-33eb247aceed}">
		<relationship name="audioFile">
			<destination>{19cd7881-8812-4baf-aeb9-bf3e896369d3}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{4d194816-7daa-4c15-8c69-b1c59457785d}" />
	<object class="MixerBusEffectChain" id="{388a543b-c1ae-4384-97dd-6e58e0f9037e}">
		<relationship name="effects">
			<destination>{690eb455-afa6-48c0-829a-60d29c49c29e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{947d10a2-be4e-40f7-8e72-a3b9f9f4710e}" />
	<object class="MixerBusFader" id="{d55b1e5b-4fe2-4fcd-be97-f9137934ad73}" />
	<object class="MixerBusFader" id="{690eb455-afa6-48c0-829a-60d29c49c29e}" />
</objects>
